AUTOMAKE_OPTIONS = foreign

EXTRA_DIST = makefile-xgl

INCLUDES = -I$(top_srcdir)/include

dmisc_SOURCES = dmain.cc dbricks.cc dchart.cc ddraw.cc dlayout.cc drules.cc dselect.cc dstatus.cc dtext.cc dtree.cc dbricks.hh dchart.hh ddraw.hh dlayout.hh dmain.hh drules.hh dselect.hh dstatus.hh dtext.hh dtree.hh dmisc.hh

dmisc_LDADD = ../../src/libubit.la

noinst_PROGRAMS = dmisc


